<?php
session_start();

$server=$_SERVER["HTTP_HOST"]."/qa.du"; 
$home="http://".$server."/index.php";
$close="http://".$server."/includes/close.php";
$admin="http://".$server."/includes/admin.php";
$loginRed="http://".$server."/includes/session.php";

$session=isset($_SESSION['usuario']) ? $_SESSION['usuario'] : '';
$role=isset($_SESSION['role']) ? $_SESSION['role'] : '';


if ($_SESSION['usuario']==null || $_SESSION['usuario'] == "") {
    header("Location:".$loginRed);
  
    die();
  }


    
if ($_SESSION['role']=='GENERIC') {
  header("Location:".$loginRed);

  die();
}


require "conect.php";


$fechaInicio=$_POST['fechaInicio'];
$fechaFinal=$_POST['fechaFinal'];

$consulta = mysqli_query($con, "SELECT * FROM ventas WHERE DATE_ING BETWEEN '$fechaInicio' AND '$fechaFinal'");
$conteo   = mysqli_num_rows($consulta);


//Condicional


if ($conteo>0) {

echo 1; 

}
else{
	echo 0;
	# code...
}

?>